body,
ul,
dl,
dd,
dt,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
textarea,
form,
select,
fieldset,
table,
td,
div,
input {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

a {
    text-decoration: none;
}

* {
    font-family: "Arial";
}

ul,
li {
    list-style: none;
}

img {

    border: none;
}

input,
button {
    -webkit-appearance: none;
    border: none;
}
/*分页*/
h4 { 
        font-size: 52px; 
        line-height: 25px;
        margin-bottom: 18px;
        font-style: normal;
}
.paging{
    text-align:center; padding-right:10px; padding-top:5px; padding-bottom:5px; background-color:#FFF;
    margin:0px auto;
}
#yw1 {
        clear:both;
        overflow: hidden;
        margin-top: 5px;
        width:auto;
        margin-left: 0px;
}
#yw1 li {
        float:left;
        margin:3px 4px;
        border:1px solid #ccc;;
}
#yw1 li a {
        padding:4px 12px;
        font-size: 14px;
}
#yw1 li:hover {
        background-color: #46849d;
}
#yw1 li a:hover {
        color:#FFF;
}
.selected a {
        color:#FFF;
        background-color: #46849d;
}












/*样子*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}

.p10 {
    padding: 10px;
}

.bg_yellow {
    background: #ff861b;
}

.bg_blue {
    background: #006dc4;
}

.p0{
    padding: 0;
}

.bgh{
    background: #e0e0e0;
}






/*blue*/

.blue_bor {
    border: 1px solid #006dc4;
}












/*yellow*/

.yellow_bor {
    border: 1px solid #ff861b;
}












/*gray*/

.gray_bor {
    border: 1px solid #d3d3d3;
    width: 99.8%;
}













/*加载*/

.load_box {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100px;
    margin-left: -50px;
    margin-top: -20px;
    line-height: 20px;
    font-size: 14px;
    padding: 10px 0;
    color: #ccc;
    text-align: center;
    background: #393a40;
    border-radius: 3px;
    z-index: 999999;
}

.load_box img {
    width: 20px;
    display: inline;
    vertical-align: middle;
}

.load_box span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.load {
    text-align: center;
    font-size: 14px;
    color: #666;
    line-height: 30px;
    /*display: none;*/
}

.load img {
    width: 18px;
    display: initial;
    vertical-align: middle;
}

.load span {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.w1500 {
    /*width: 88.9%;*/
    width: 1200px;
    margin: auto;
}

.w1000 {
    width: 1000px;
    margin: auto;
}

.nav_warpper {
    width: 100%;
    background: #262e78;
    border-bottom: 2px solid #fff;
}











/*index*/

.nav_box {
    background: #262e78;
    line-height: 45px;
    height: 45px;
}

.nav>div {
    float: left;
    position: relative;
}

.nav>div>a {
    float: left;
    padding: 0 18px;
    font-size: 15px;
    color: #fff;
}

.top_bg {
    /*width: 100%;*/
    width: 1200px;
    /*width: 88.5%;*/
    height: 130px;
}
.e_nav{
    position: absolute;
    top: 45px;
    left: -1px;
    background: #fff;
    min-width: 230px;
    max-width: 980px;
    width: auto;
    border: 1px solid #262e78;
    border-top: none;
    display: none;
    z-index: 101;
}

.e_nav a{
    padding: 0 30px;
    background: url(../images/dian_03.png) left 10px center no-repeat;
    font-size: 14px;
    color: #666;
    line-height: 30px;
    display: block;
    white-space: nowrap;
}

.logo_box {
    background: #052f5f url(../images/bg_02.jpg) no-repeat center center;
    height: 130px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
}

.logo {
    overflow: hidden;
    padding-top: 20px;
    width: 70%;
    /*line-height: 90px;*/
}

.logo img {
    width: 90px;
    height: 90px;
    float: left;
    margin-right: 10px;
}

.logo span {
    font-size: 25px;
    font-weight: 900;
    color: #fff;
    line-height: 90px;
}

.search {
    width: 20%;/*width: 200px;*/
    overflow: hidden;
    margin-top: 90px;
    margin-right: 4px;
}

.search input {
    float: left;
    width: 70%;/*width: 130px;*/
    line-height: 24px;
    padding: 5px 0;
    height: 24px;
    font-size: 14px;
    color: #333;
    text-indent: 10px;
}

.search button {
    float: right;
    width: 30%;/*width: 70px;*/
    height: 24px;
    color: #fff;
    background: #ff861b;
    font-size: 14px;
}

.p12 {
    padding: 12px;
}

.m12 {
    margin: 12px;
    margin-bottom: 0;
}

.mb12 {
    margin-bottom: 12px;
}

.body {
    overflow: hidden;
}

.w824 {
    width: 57.2%;/*width: 686px;*/
    margin-left: 0;
}

.w640 {
    width: 41.7%;/*width: 500px;*/
    margin-left: 0;
}

.banner {
    background: #f9f9f9;
    margin-left: 0;
}

.big_img {
    width: 79.8%;/*width: 492px;*/
    height: 346px;
    height: 396px;
    max-height: 346px;
    position: relative;
}

.big_img a {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.big_img img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.big_img p {
    position: absolute;
    width: 100%;
    line-height: 36px;
    height: 36px;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    left: 0;
    bottom: 0;
    padding-left: 10px;
    overflow: hidden;
}

.samll_img {
    width: 19%;/*width: 163px;*/
}

.samll_img_lit {
    position: relative;
    width: 100%;
    height: 81.65px;
    /*height: 94.65px;*/
    /*height: 95.25px;*/
    max-height: 97.65px;
    cursor: pointer;
    margin-bottom: 6px;
    opacity: 0.6;
}

.samll_img_lit img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.samll_img_lit p {
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 22px;
    height: 22px;
    font-size: 12px;
    color: #fff;
    overflow: hidden;
    text-indent: 5px;
}

.op1 {
    opacity: 1;
}

.news {
    width: 100%;
}

.title {
    overflow: hidden;
    line-height: 29px;
    height: 29px;
    width: 100%;
    font-size: 20px;
    color: #fff;
}

.title_p {
    color: #fff;
    font-size: 20px;
    text-indent: 15px;
}

.more {
    color: #fff;
    font-size: 12px;
    padding-right: 25px;
}


.news_list_p {
    /*padding: 4px 15px;*/
    width: 100%;
    height: 65px;
    display: block;
}
.news_list_p img {
    width: 100%;
    height: 66px;
    display: block;
}
.news_list {
    padding: 4px 15px;
    justify-content: space-between;
    text-align: justify;
    text-justify: inter-ideograph;
}
.list1{
    height: 137px;/*height: 163px;*/
}
.list2{
    height: 212.5px;
}
.news_list a {
    display: block;
    line-height: 31px;
    font-size: 12px;
    color: #666;
    padding-left: 15px;
    height: 31px;
    overflow: hidden;
    background: url(../images/index_07.png) no-repeat left center;
}

.news_list p {
    /*max-width: 470px;*/
     width: 90%;/*width: 79%;*//*width: 340px;*/
     font-size: 14px;

}
.fl_tile {
     font-weight: bolder;
}

.news_list span {
    margin-left: 35px;
    font-size: 14px;
}

.mb0 {
    margin-bottom: 0;
}

.our_list {
    width: 60%;/*width: 50%;width: 311px;*/
    margin-top: 12px;
    margin-right: 10px;
    overflow: hidden;
}

.our_list_fl {
    margin-right: 10px;/*margin-right: 16px;*/
    /*padding-left: 12px;*/
    width: 66%;/*width: 142px;*/ 
}

.our_list_fl a {
    display: block;
}

.our_list_fl p,
.our_list_fr p {
    font-size: 14px;
    color: #666;
    width: 100%;
    height: 20px;
    overflow: hidden;
    line-height: 20px;
}

.our_list_fl img {
    width: 100%;
    height: 136px;
    display: block;
}

.our_list_fr {
    width: 30.3%;/*width: 153px;*/
}

.our_list_fr a {
    display: block;
}

.our_list_fr img {
    width: 100%;
    height: 58px;
    display: block;
}

.our_list_r {
    width: 38.1%;/*width: 48.1%;width: 362px;*/
}

.fz14 {
    font-size: 14px;
}

.wn_fl {
    width: 218px;
}

.s_list {
    margin-top: 12px;
    margin-right: 8px;
    width: 48.45%;/*width: 177px;*/
        height: 96px;
}

.news_box {
    margin-right: 0;
}

.ti {
    text-indent: 15px;
    font-size: 20px;/*font-size: 20px;*/
}
.tis {
    text-indent: 15px;
    font-size: 14px;/*font-size: 20px;*/
    color: #666;
}
.tisa {
    color: #fff;
}
.s_list .news_list a {
    line-height: 23.5px;
    font-size: 12px;
    height: 23.5px;
}

.sk {
    width: 31.65%;/*width: 158.5px;*/
    margin-right: 12px;
    margin-bottom: 12px;
}
.sk2 {
    width: 31.85%;/*width: 158.5px;*/
    margin-right: 12px;
    margin-bottom: 12px;
}

.sk .news_list a {
    line-height: 29.5px;
    height: 29.5px;
}

.sk .news_list {
    padding: 3px 15px;
}

.txvideo {
    display: block;
    text-align: center;
    height: 212.5px;
}

.txvideo img {
    width: 80%;
    display: inline;
    vertical-align: middle;
}

.txvideo span {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.mr0 {
    margin-right: 0;
}

.login_box {
    width: 100%;
    padding: 10px;
}

.log_btn {
    margin-right: 10px;
    width: 30%;
}

.log_btn button {
    /*width: 130px;*/
    width: 100%;
    height: 75px;
    color: #fff;
    cursor: pointer;
}

.log_info {
    width: 67%;/*width: 330px;*/
}

.log_info input {
    display: block;
    border: 1px solid #cfdae1;
    line-height: 30.5px;
    height: 30.5px;
    text-indent: 10px;
    text-align: center;
    color: #333;
    font-size: 16px;
    width: 100%;
}

.mb10 {
    margin-bottom: 10px;
}

.uesrname {
    margin-bottom: 13px;
}

.img_box {
    padding: 12px 9px;
}

.img_box img {
    float: left;
    /*width: 160px;*/
    /*width: 11.7%;*/
    /*width: 139px;*/
    /*height: 110px;*/
    /*height: 96px;*/
    max-height: 96px;
    margin: 0 5px;
}
.con3{ width:1200px; height:auto; float:left; margin-top:20px;}
.con3 h4{ width:1200px; height:50px; line-height:50px; float:left; border-bottom:4px solid #cd0000; font-size:24px;}
.con3 h4 img{ float:left; margin-top:5px;}
.con3 h4 span{ width:110px; height:50px; line-height:50px; float:left; margin-left:5px;}
.con3 h4 span a{ color:#cd0000;}
.con3 h4 b{ width:5px; height:5px; float:left; border-radius:50%; -ms-border-radius:50%; background:#cd0000; margin-top:25px;}
.con3 p{ width:180px; height:auto; float:left; margin-left:24px; margin-top:20px;}
.con3 p b{ width:180px; height:130px; float:left;}
.con3 p span{ width:180px; height:30px; line-height:30px; float:left; text-align:center; font-size:14px;}
/*添加滚动图片 start*/
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
table{empty-cells:show;border-collapse:collapse;border-spacing:0;}
.titbox{font-size:18px;color:#3366cc;height:32px;overflow:hidden;width:100%;margin:20px auto;}
.scroll{width:100%;color:#333333;overflow:hidden;}
.scroll img{border:solid 1px #ddd;margin:0 5px;}
.scroll a:hover img{border:solid 1px #990000;}
/*添加滚动图片 end*/
.foot {
    padding: 12px 0;
    line-height: 14px;
    color: #666;
    font-size: 12px;
    width: 100%;
}

.margin{
    margin: 200px auto;
}

.oh{
    overflow: hidden;
    
}

.w410{
    width: 410px;
}

.w410 .log_info{
    width: 235px;
}

.log_title{
    font-weight: 600;
    color: #666;
    width: 100%;
    text-align: center;
    margin: 20px 0 30px 0;
}







/*about21*/

.position {
    background: #e0e0e0;
    line-height: 31px;
    font-size: 12px;
}

.position_nav {
    color: #333;
}

.about_info {
    overflow: hidden;
    padding-top: 33px;
    width: 95%;
}

.ab_left {
    width: 74%;
}

.about_title {
    font-size: 25px;
    line-height: 40px;
    color: #0060B0;
}

.ab_left p {
    font-size: 12px;
    line-height: 20px;
    color: #666;
}

.ab_left a {
    color: #0060B0;
    font-size: 14px;
    line-height: 20px;
}

.ab_right {
    width: 23%;
}

.ab_right img {
    width: 100%;
    height: 290px;
}

.abouts_title {
    line-height: 50px;
    height: 50px;
    font-size: 35px;
    text-indent: 10px;
    background: #e0e0e0;
    color: #333;
    margin-top: 47px;
    margin-bottom: 10px;
}

.blue_nav {
    padding-bottom: 10px;
    overflow: hidden;
}

.blue_nav a {
    display: block;
    color: #0060B0;
    font-size: 14px;
    line-height: 14px;
    float: left;
    width: 50%;
    font-weight: 400;
    padding-left: 47px;
    background: url(../images/jt.png) no-repeat left 28px center;
}

.about_footer_nav {
    background: #e0e0e0;
    padding: 13px 0;
}

.about_footer_nav a {
    display: inline-block;
    padding: 0 7px;
    font-size: 12px;
    line-height: 14px;
    color: #666;
    background: url(../images/bor.png) no-repeat right center;
}

.about_footer_nav a:last-child {
    background: none;
}






/*about22*/

.w1100 {
    width: 1100px;
    margin: auto;
}

.ab22 {
    overflow: hidden;
    padding: 17px 5px 19px 5px;
    /*border-right: 2px solid #e0e0e0;*/
    /*border-left: 2px solid #e0e0e0;*/
    /*border-bottom: 1px solid #e0e0e0;*/
    margin-bottom: 10px;
}

.ab22_left {
    width: 69%;/*width: 740px;*/
}

.ab22_left_js {
    font-size: 12px;
    line-height: 20px;
    color: #666;
    padding-bottom: 21px;
    border-bottom: 2px dotted #bfbfbf;
}

.ab22_title {
    overflow: hidden;
    line-height: 40px;
}

.ab22_title p {
    float: left;
    font-size: 22px;
    color: #0060B0;
}

.ab22_title a {
    float: right;
    font-size: 14px;
    color: #0060B0;
}

.ab22_left_list {
    overflow: hidden;
}

.ab22_left_list a {
    float: left;
    width: 49%;/*width: 362px;*/
    margin-right: 15px;
    margin-bottom: 15px;
}

.ab22_left_list a img {
    width: 100%;
    max-height: 247px;/*height: 131px;*/
    display: block;
}
.channel_list_img{
    height: 247px;
}

.ab22_left_list div {
    border: 1px solid #dcddde;
    background: #f6f6f6;
    padding: 5px;
}

.ab22_left_list div h3 {
    font-size: 14px;
    color: #0060B0;
    line-height: 25px;
    height: 50px;
}

.ab22_left_list div p {
    font-size: 12px;
    line-height: 14px;
    height: 14px;
    overflow: hidden;
    color: #333333;
}

.ab22_right {
    width: 27.3%;/*width: 328px;*/
}

.ab22_t_img {
    width: 100%;
    padding-bottom: 11px;
    border-bottom: 2px dotted #bfbfbf;
}

.ab22_t_img img {
    width: 100%;
    height: 90px;
    display: block;
}

.ab22_news {
    border: 1px solid #dcddde;
    background: #f6f6f6;
    margin-top: 15px;
}

.ab22_news_title {
    line-height: 38px;
    border-top: 1px solid #fff;
    overflow: hidden;
    padding: 0 13px;
}

.ab22_news_title p {
    font-size: 22px;
    float: left;
    color: #0060B0;
}

.ab22_news_title a {
    float: right;
    font-size: 12px;
    color: #0060B0;
}

.ab22_news_list a {
    display: block;
}

.ab22_news_list {
    padding: 15px;
    border-top: 1px solid #dcddde;
    overflow: hidden;
}

.ab22_news_list_img {
    float: left;
    width: 44%;/*width: 160px;*/
    height: 90px;
    max-height: 90px;
    margin-right: 12px;
    display: block;
}

.img_no {
    background:  url(../images/No_image.png) no-repeat center center;
}
.img_no_b {
    background:  url(../images/No_image.png) no-repeat center center; height: 247px;
}


.ab22_news_list_info {
    overflow: hidden;
}

.ab22_news_list_info h3 {
    font-size: 12px;
    color: #0060B0;
    line-height: 20px;
}

.ab22_news_list_info p {
    font-size: 12px;
    line-height: 18px;
    height: 54px;
    overflow: hidden;
    color: #333333;
}

.ab22_news_list_info div {
    overflow: hidden;
}

.ab22_news_list_info div img {
    display: block;
    float: left;
}

.ab22_b_img {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 2px dotted #bfbfbf;
}

.ab22_b_img img {
    width: 100%;/*width: 328px;*/
    height: 328px;
    max-height: 328px;
}



/*ab31*/

.ab31 {
    overflow: hidden;
    margin-top: 12px;
    margin-bottom: 12px;
}

.ab31_left {
    width: 70.8%;/*width: 850px;*/
}

.ab31_position {
    background: #006dc4;
    line-height: 40px;
    text-indent: 5px;
    color: #fff;
}

.ab31_position a {
    font-size: 12px;
    color: #fff;
}

.ab31_info {
    padding: 20px 25px;
}

.ab31_info img {
    max-width: 100%;
}
.back_print{
    float: right;
}
.ab31_info_title {
    font-size: 20px;
    line-height: 20px;
    color: #666666;
    padding: 10px 0 20px 0;
    border-bottom: 1px solid #e0e0e0;
    text-align: center;
    margin-bottom: 20px;
}
.ab31_info_content {
    font-size: 16px;
    line-height: 26px;
    justify-content: space-between;
    text-align: justify;
    text-justify: inter-ideograph;
}

.ab31_info {
    font-size: 12px;
    line-height: 20px;
    color: #666666;
}

.ab31_right {
    width: 27.3%;/*width: 328px;*/
    overflow: hidden;
}

.mt12 {
    margin-top: 12px;
}

.nav_btn {
    display: none;
}


.p0{
    padding: 0;
}
/*video*/
.v_box{
    overflow: hidden;
    padding: 30px 0;
}
.video_warpper{
    width: 820px;
}
.video{
    width: 100%;
    height: 515px;
    background:#000 ;
}
.video_title{
    color: #006dc4;
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
    height: 22px;
    overflow: hidden;
    line-height: 22px;
}

.v_info{
    font-size: 14px;
    color: #666;
    line-height: 14px;
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}
.video_list{
    overflow: hidden;
}
.video_list a{
    float: left;
    width: 196px;
    margin-right: 9px;
}
.video_list img{
    width: 100%;
    height: 105px;
}
.video_list p{
    font-size: 12px;
    line-height: 20px;
    color: #666;
    height: 60px;
    overflow: hidden;
}
.video_list p:last-child{
    margin-right: 0;
}

.video_r{
    width: 333px;
}
.video_r img{
    width: 100%;
    height: 346px;
}

.w820{
    width: 820px;
    margin:auto;
}

@media screen and (min-width: 1000px){
    .nav>div:hover .e_nav{
        display: block;
    }
    .nav>div:hover{
        background: #fff;
    }
    .nav>div:hover a{
        color: #262e78;
    }
}

@media screen and (max-width: 1199px) {
    /*.top_bg {
        background: #052f5f;
    }*/
    .logo_box{
        width: 1200px;
    }
}

@media screen and (max-width: 768px) {
    .nav_btn {
        display: block;
        width: 100%;
        margin: 10px auto;
    }
    .nav_btn p {
        width: 30px;
        height: 4px;
        margin: auto;
        margin-bottom: 3px;
        background: #fff;
    }
    .nav {
        width: 100%;
        position: absolute;
        top: 45px;
        left: 0;
        z-index: 9999;
        background: #262e78;
        display: none;
    }
    .nav div {
        width: 100%;
        text-align: center;
    }
    .nav_box {
        height: 45px;
        overflow: auto;
    }
    .logo_box {
        position: relative;
    }
    .m12 {
        margin: 0;
    }
    .p10 {
        padding: 5px;
    }
    .w1500,.w820 {
        width: 96%;
        margin: 0 2%;
    }
    .logo {
        width: 100%;
        padding-top: 10px;
        padding-left: 10px;
    }
    .logo span {
        font-size: 12px;
        line-height: 20px;
    }
    .logo img {
        width: 40px;
        height: 40px;
    }
    .search {
        float: none;
        margin-top: 0;
        margin-left: 10px;
        padding-top: 10px;
        display: none;
    }
    .logo_box {
        /*height: 105px;*/
        height: 75px;
    }
    .banner {
        width: 100%;
    }
    .big_img {
        width: 100%;
        padding-top: 67%;
        height: auto;
    }
    .samll_img {
        width: 100%;
    }
    .samll_img_lit {
        width: 23%;
        float: left;
        margin: 1%;
        height: 55px;
    }
    .samll_img_lit p {
        display: none;
    }
    .w640,
    .w1100 {
        width: 100%;
    }
    .list1 {
        height: auto;
    }
    .title_p {
        font-size: 14px;
    }
    .news_list a {
        line-height: 24px;
        height: 24px;
    }
    .w824 {
        width: 100%;
        margin: 5px 0;
    }
    .our_list {
        width: 100%;
        text-align: center;
    }
    .our_list_fl,
    .our_list_fr {
        width: 100%;
        margin: 0;
    }
    .our_list_fl img,
    .our_list_fr img {
        height: auto;
    }
    .our_list_r {
        width: 100%;
    }
    .s_list {
        width: 49%;
        margin-right: 2%;
    }
    .s_list:nth-child(2n) {
        margin-right: 0;
    }
    .sk {
        width: 100%;
        margin-right: 0;
    }
    .log_btn {
        width: 20%;
        margin-right: 5px;
        font-size: 12px;
    }
    .log_btn button {
        width: 100%;
    }
    .log_info {
        width: 74%;
    }
/*    .img_box {
        margin-top: 5px;
    }
    .img_box img {
        width: 48%;
        height: auto;
        margin: 1%;
    }*/
    .nav_box,
    .logo_box {
        width: 100%;
        margin: 0;
    }
    .position {
        display: none;
    }
    .w1000,
    .ab_left,
    .ab_right {
        width: 100%;
    }
    .ab_right img {
        height: auto;
    }
    .blue_nav a {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }
    .ab22 {
        padding: 5px;
    }
    .ab22_right {
        display: none;
    }
    .ab22_left {
        width: 100%;
    }
    .ab22_left_list a img {
        /*height: auto;*/
    }

    .ab22_left_list a {
        width: 100%;
    }
    .ab31_left {
        width: 96%;
        margin: 0 2%;
    }
    .ab31_info {
        padding: 10px;
    }
    .ab31_info img {
        width: 80%;
        height: auto;
    }
    .ab31_right {
        display: none;
    }
    .txvideo {
        height: auto;
        padding: 15px 0;
    }
    .txvideo img {
        width: 30%;
    }
    .top_bg {
        height: auto;
        background: none;
    }
    .video_warpper{
        width: 100%;
    }
    .video{
        height: auto;
    }
    .video_title{
        font-size: 16px;
    }
    .video_list a{
        width: 49%;
        margin-right: 2%;
        margin-bottom: 5px;
    }
    .video_list a:nth-child(2n){
        margin-right: 0;
    }
    .video_r{
        width: 100%;
    }
    .video_r img{
        width: 100%;
        height: auto;
    }


}